## netrunner-settings-firefox 1.0.44+p20201123+git20201207.2023-0

=== debian/changelog ===
netrunner-settings-firefox (1.0.44+p20201123+git20201207.2023-0) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:23:42 +0000

netrunner-settings-firefox (1.0.44) utopic; urgency=low

  * Rebuild again

 -- Leszek Lesner <leszek@zevenos.com>  Sat, 14 Feb 2015 19:30:47 +0100
