=== debian/control ===
Source: netrunner-settings-firefox
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-common/netrunner-settings-firefox
Vcs-Browser: https://github.com/netrunner-common/netrunner-settings-firefox

Package: netrunner-settings-firefox
Architecture: all
Multi-Arch: foreign
Breaks: default-settings-firefox
Replaces: default-settings-firefox
Recommends: webext-ublock-origin
Description: Default configuration for Firefox
 Default configuration for Firefox in Maui/Netrunner
