## netrunner-settings-firefox 1.0.44+p20201123+git20210125.0544-0

=== debian/changelog ===
netrunner-settings-firefox (1.0.44+p20201123+git20210125.0544-0) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 25 Jan 2021 05:44:42 +0000
